Netscape Communicator и Mozilla поддерживают загрузку почтовых сообщений через POP3 сервер. Некорректное почтовое сообщение может закрыть доступ клиентам Netscape и Mozilla к pop3 почтовым ящикам. Пользователь также не сможет удалить такое сообщение. 

Уязвимость обнаружена в Mozilla Browser 0.9.2-1.0, Netscape Communicator 4.08-6.2.2.

Эксплоит

Оставить мнение